section.main-banner>.row .wrap h1 {
  display: inline;
}
section.main-banner>.row .wrap .h1-wrapper h1 span {
  display: inline;

  font-size: 36px;
  color: black;
  text-transform: none;
}

section.main-banner>.row .wrap .h1-wrapper span {
  font-size: 36px;
  color: black;
  font-weight: 700;
}

section.main-banner>.row .wrap .h1-wrapper {
  padding-top: 32px;
  margin-bottom: 52px;
}

section.main-banner>.row .wrap p.subscription {
  font-size: 24px;
  font-weight: 700;
  padding: 1px 13px 11px 6px;
  margin-bottom: -21px;
}

section.main-banner>.row .wrap p.price {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: -26px;
}

section.main-banner>.row .wrap p.price span {
  font-size: 96px;
}

section.main-banner>.row .wrap p.price span.star {
  font-size: 12px;
}

section.main-banner>.row .wrap p.price span.star sup {
    top: -0.9em;
}

section.main-banner>.row .wrap p.other {
  font-size: 24px;
  margin-bottom: 62px;
}

section.main-banner>.row .wrap p.star-text {
  color: #4f4f4f;
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 14px;
}

@media screen and (max-width: 60em){
section.main-banner:after {
    display: none;
}

section.main-banner>.row .wrap .h1-wrapper h1 span {
  font-size: 22px;
}

section.main-banner>.row .wrap .h1-wrapper {
  margin-bottom: 95px;
}

section.main-banner>.row .wrap .h1-wrapper span {
  font-size: 22px;
}

section.main-banner>.row .wrap p.subscription {
  font-size: 16px;
}

section.main-banner>.row .wrap p.price {
  margin-bottom: 0px;
  font-size: 16px;
}

section.main-banner>.row .wrap p.price span {
  font-size: 65px;
}

section.main-banner>.row .wrap p.other {
  font-size: 16px;
}

section.main-banner>.row .wrap p.star-text {
  font-size: 8px;
}

section.examples {
  overflow: hidden;
}
}

@media (max-width: 350px){
  section.main-banner>.row .wrap .h1-wrapper h1 span {
  font-size: 18px;
}

section.main-banner>.row .wrap .h1-wrapper {
  margin-bottom: 130px;
}

section.main-banner>.row .wrap .h1-wrapper span {
  font-size: 18px;
}

section.main-banner>.row .wrap p.subscription {
  font-size: 14px;
}
section.main-banner>.row .wrap p.price span {
  font-size: 50px;
}

section.main-banner>.row .wrap p.other {
  font-size: 14px;
}

section.main-banner>.row .wrap p.other {
  font-size: 14px;
}
}
